class AddCreditPaymentToCashMovesAgain < ActiveRecord::Migration
  def change
    unless column_exists?(:cash_registers_moves, :credit_payment_id)
      add_column :cash_registers_moves, :credit_payment_id, :integer, index: true, null: true
    end
  end
end
